@media (max-width: 767px) {
  .logo {
  	height: 70px !important;
  }

  .logo img{
    display: inline-block;
  	height: 70px !important;
  	width: 70px !important;
  }

  a.logo{
  	height: 70px !important;
  	width: 100% !important;
  }
	.title-and-description h1{
		font-size:13px !important;
		color: #25366C;
	}
	.title-and-description h2{
		font-size:11px !important;
		color: #9D9F9E;
	}
	.title-and-description{
    width: auto !important;
    display: inline-block;
    float: left !important;
    height: 70px !important;
    padding-top: 15px !important;
	}

}
@media (min-width: 768px) and (max-width: 991px) {
  .logo {
    height: 70px !important;
  }

  .logo img{
    display: inline-block;
    height: 70px !important;
    width: 70px !important;
  }

  a.logo{
    height: 70px !important;
    width: 100% !important;
  }
  .title-and-description h1{
    font-size:13px !important;
  }
  .title-and-description h2{
    font-size:11px !important;
  }
  .title-and-description{
    width: auto !important;
    display: inline-block;
    float: left !important;
    height: 70px !important;
    padding-top: 15px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .logo {
  	height: 116px !important;
  }

  .logo img{
    display: inline-block;
  	height: 116px !important;
  	width: 116px !important;
  }

  a.logo{
    display: inline-block;
  	height: 116px !important;
  	width: 100% !important;
  }
	.title-and-description h1{
		font-size:18px !important;
	}
	.title-and-description h2{
		font-size:11px !important;
	}
	.title-and-description{
    width: auto !important;
    display: inline-block;
    float: left !important;
    height: 116px !important;
    padding-top: 41px !important;
	}
}

.logo {
	margin:0px;
	padding:0px;
	height: 140px;
	border: none;
	text-decoration: none;
}

.logo img{
	float: left;
	display:block;
	height: 140px;
	width: 140px;
}

a.logo{
	height: 140px;
	width: 390px;
	margin:0px;
	padding:0px;
	border: none;
	text-decoration: none;
}

.title-and-description{
	float: right;
	height: 140px;
	width: 240px;
	padding-top: 49px;
	text-align:left;
}

.title-and-description h1{
	display:block;
	word-wrap:break-word !important;
	max-width:100%;
	font-size:22px;
	margin:0px;
	padding:0px;
	color: #25366C;
}

.title-and-description h2{
	display:block;
	word-wrap:break-word !important;
	max-width:100%;
	font-size:12px;
	margin:0px;
	padding:2px;
	padding-top:8px;
	color:#9D9F9E;
}

.navbar-toggle{
  margin-top: 20px;
}
.navbar-toggle, .navbar-toggle span{
  border: solid 1px #CDCDCD;
}
